<?php
class shopModel extends model{
	public $base;
	public function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="shop";
	}
	
	public function is_invite(){
		return array(
			1=>"邀请成功",
			2=>"未邀请",
			3=>"邀请失败",
		);
	}
	
	public function id_shop($option){
		$d=$this->select($option);
		if($d){
			foreach($d as $v){
				$data[$v['shopid']]=$v;
			}
			return $data;
		}
	}
	
}

?>